@charset "utf-8";
/* CSS Document */


/* 
===================== 1.Universal reset ==========================
*/
img{
	border: none;
	}
.clear{
	clear: both;
	}
span{
   display: inline-block;
	}
@media screen and (max-width:768px){/*SPonly*/
.pc { display: none !important; }
.sp { display: block !important; }
}
@media screen and (min-width:767px){/*PC only*/
.pc { display: block !important; }
.sp { display: none !important; }
}

.att {
	padding-left: 1em;
	text-indent: -1em;
	}


/* 
===================== 2.Body and base setting ====================
*/
body{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color: #663333;
	margin: 0;
	padding: 0;
}

/*
==================== 3.TOP ===========================
*/
#top{
	width: 100%;
	background: #FEF0F0;
	padding: 0 0 40px 0;
}
@media screen and (min-width:767px){
	#top{
		padding: 0 0 40px 0;
	}
}

.line-top{
	background: url(img/flower.png) repeat-x;
	background-size: contain;
	height: 71px;/*9vh*/
}
@media screen and (max-width:767px){
	.line-top{
		height: 50px;/*9vh*/
	}
}
.charactor_details .line-top {
	position: absolute;
	background: url(img/flower.png) repeat-x;
	background-size: contain;
	height: 70px;
	width: 100%;
	top: -50px;
}
@media screen and (min-width:767px){
	.line-top{	background: url(img/flower-pc.png) repeat-x;}
	.charactor_details #line-top{background: url(img/flower-pc.png) repeat-x;}
}
@media screen and (max-width:767px){
.charactor_details .line-top{
		height: 40px;
		top: -25px;
	}
}

#rogo{margin: 0 auto 50px auto; text-align: center;}
#rogo img{width: 50%; max-width: 300px;}


.flower{
	background: url(img/flower.png) no-repeat;
	background-size: contain;
	width: 100%;
	max-width: 800px;
	height: 10vh;
	margin: 20px auto 0 auto;
	text-align: center;
}
.flower-btm{
	background: url(img/flower.png) no-repeat;
	background-size: contain;
	background-position-y: bottom;
	width: 100%;
	/*max-width: 800px;*/
	height: 7vh;
	margin: 0 auto;
	text-align: center;
	position:absolute;
	z-index: 3;
}
@media screen and (min-width:767px){
	.flower{
		background: url(img/flower-pc.png) no-repeat;
		height: 10vh;
	}
	.flower-btm{
		background: url(img/flower-pc.png) repeat-x;
		height: 11vh;
	}
}

#opening{
	position:relative;
	width: 95%;
	max-width: 800px;
	height: 58vw;/*32vh*/
	margin: 0 auto;
	padding: 40px 0 20px 0;
	text-align: center;
}
@media screen and (min-width:767px){/*pc*/
	#opening{height: 50vh;min-height: 400px;}
}
@media screen and (min-width:768px) and ( max-width:1024px) {/*iPad*/
    #opening{height: 33vh;}
}


#opening img{
	width: 100%;
	max-width: 800px;
}


#opening .chocola{
	position:absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#opening .baloon{
	position:absolute;
	top: 0;
	left: 0;
	z-index: 1;
}



#family-photo{
    position: relative;
}
#family-photo img{
    width: 100%;
}
#family-photo .family-rogo{
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
#family-photo .family-rogo img{
    width: 80%;
}
#family-photo h1{
    position: absolute;
    top:13%;
    left: 49%;
    color: #A05828;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    text-align: center;
    font-size: 2.3rem;
    font-weight: bold;
    text-shadow: 1.5px 1.5px 0 #ffffff,
             -1.5px 1.5px 0 #ffffff,
             1.5px -1.5px 0 #ffffff,
             -1.5px -1.5px 0 #ffffff;
}

@media screen and (max-width: 1280px) {
    #family-photo h1{
        width: 100%;
    font-size: 1.8rem;
        top:12%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    }
     #family-photo .family-rogo{
         top: 5%;
        left: 53%;
    }
}

@media screen and (max-width:767px){
    #family-photo h1{
        width: 100%;
        margin-top: 2em;
        font-size: 1.6rem;
        left: 50%;
        margin-top: 1em;
        line-height: 1.3;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        text-shadow: 1px 1px 0 #ffffff,
             -1px 1px 0 #ffffff,
             1px -1px 0 #ffffff,
             -1px -1px 0 #ffffff;
    }
    #family-photo .family-rogo{
        left: 50%;
    }
    #family-photo .family-rogo img{
    width: 100%;
}

}


#overview{
	width: 100%;
	padding: 60px 0 50px 0;
}
@media screen and (min-width:767px){
	#overview{
	padding: 120px 0 100px 0;
}
}

#overview .cnt{
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}


#overview .cnt h2{
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 1.4em;
	margin: 0 auto 40px auto;
	text-align: center;
}
#overview .cnt p{
	font-size: 1.1rem;
	letter-spacing: 0.2em;
	line-height: 1.4em;
}
@media screen and (min-width:767px){
	#overview .cnt h2{
		font-size: 1.8rem;
		line-height: 1.5em;
		margin: 0 auto 60px auto;
	}
	#overview .cnt p{
		font-size: 1.3rem;
		letter-spacing: 0.2em;
		line-height: 1.4em;
	}

}



/*
==================== 4.CONTENTs ===========================
*/
h3{
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 40px auto;
}
@media screen and (min-width:767px){
	h3{margin: 0 auto 40px auto;font-size: 3rem;}
}


#family{
	width: 100%;
	background: #FCF6EB;
	color: #A05828;
	padding: 60px 0;
	text-align: center;
	overflow: hidden;
}
	#family .cnt{
		width: 95%;
		max-width: 1000px;
		margin: 0 auto;
	}
	#family .chara :link{
		color: #A05828;
		text-decoration: none;
	}
	#family .chara :hover{
		color: #A05828;
		text-decoration: none;
	}
	#family .chara :visited{
		color: #A05828;
		text-decoration: none;
	}


#friends{
	width: 100%;
	background: #e5f3ff;
	color: #2e82ba;
	padding: 60px 0;
	text-align: center;
	overflow: hidden;
}
	#friends .cnt{
		width: 95%;
		max-width: 1000px;
		margin: 0 auto;
	}
	#friends .chara :link{
		color: #2e82ba;
		text-decoration: none;
	}
	#friends .chara :hover{
		color: #2e82ba;
		text-decoration: none;
	}
	#friends .chara :visited{
		color: #2e82ba;
		text-decoration: none;
	}


#town{
	width: 100%;
	background: #F8F0FC;
	color: #666699;
	padding: 60px 0;
	text-align: center;
}
	#town .cnt{
		width: 95%;
		max-width: 1000px;
		margin: 0 auto;
	}
	#town .chara :link{
		color: #666699;
		text-decoration: none;
	}
	#town .chara :hover{
		color: #666699;
		text-decoration: none;
	}
	#town .chara :visited{
		color: #666699;
		text-decoration: none;
	}


.chara{
	width: 42%;
	max-width: 150px;
	margin: 20px 10px 40px;
	position:relative;
	display:inline-block;/*横並び複数ブロックセンタリング*/
}
@media screen and (min-width:767px){
	.chara{	
		margin: 25px 22px;
	}

}

.chara img{
	width: 100%;
	max-width: 150px;
	border-radius: 50%;
}
.chara p{
	line-height: 1.5rem;
	margin: 0;
	
	 -webkit-transform: rotate(0.028deg);
    -moz-transform: rotate(0.028deg);
    -ms-transform: rotate(0.028deg);
    -o-transform: rotate(0.028deg);
    transform: rotate(0.028deg);
}
.shadow {
	width: 100%;
	max-width: 150px;
	box-shadow: 0 0 10px #c9c7c7;
	border-radius: 50%;
}


.inline{
	width:95%;
	max-width: 600px;
	display: none;
}
@media screen and (min-width:767px){
	.inline{width:45%;}
}
.inline img{
	width:100%;
}
.inline p{
	border-bottom: 1px dotted #f0ccd2;
	margin: 0 auto;
	padding: 0;
	
	-webkit-transform: rotate(0.028deg);
    -moz-transform: rotate(0.028deg);
    -ms-transform: rotate(0.028deg);
    -o-transform: rotate(0.028deg);
    transform: rotate(0.028deg);
}

.rel{/*relationship*/
	color: #d9939f;
	font-weight: bold;
	margin: 2px 20px 2px 0;
	padding: 0;
}


/*----------NEWマーク ----------*/

.new {
  position:absolute;
  left:0px;
  top:-25px;
  /*--margin-top:0px;--*/
}
@media screen and (max-width:768px){/*SPonly*/
	.new{
		top:-24px;
		width:100%;
	}
}

/*----------bnr ----------*/
.bnr{
	width: 90%;
	max-width: 520px;
	margin: 40px auto;
	text-align: center;
}
.bnr img{
	width:100%;
}

.btn-catalog{
	position: relative;
	display: inline-block;
	width: 100%;
	color: #FFFFFF;
	background: #E84660;
	font-weight: bold;
	font-size: 1.3rem;
	text-decoration: none;
	border-radius: 8px;
	margin: 40px auto 20px auto;
	padding: 1.5em 0;
	text-align: center;
	transition: .4s;
	
}
.btn-catalog:hover {
	background: #ff8a9d;
	color: white;
}
.btn-catalog:visited{
	color: #FFFFFF;
	background: #E84660;
}



/*---------page-top--------*/	
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 10px;
  background: #ef3f98;
  opacity: 0.6;
  border-radius: 50%;
z-index: 2;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}




/*
=================== 5.FOOT SNS ========================
*/
#sns_box{
	width:100%;
	margin:  0 auto;
	padding:20px 0 ;
	text-align:center;
	background-color: #FFF;   /* 背景色 */
	}
#btn_box img{
	float:none;
	margin: 0 auto;
	padding:15px;
	width:50px;
	}
#btn_box{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding: 0 auto;
	}
#sns_box.charactor_details{
	position: relative;
	background: #fef0f0;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}

@media screen and (max-width:768px){
#sns_box.charactor_details{
	position:relative;
	padding: 20px 0 40px;
}
#sns_box{
	width:100%;
	margin:  0 auto;
	padding:20px 0 ;
	text-align:center;
	background-color: #FFF;   /* 背景色 */

	}
#btn_box{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding: 0 ;
	}
#btn_box img{
	width:15%;
	float:none;
	margin: 0 auto;
	padding:1%;
	}
}

/*
=================== 6.Charactor Details ========================
*/
#charactor_details{
	background: #fef0f0;
}
	/*@media screen and (max-width:768px){
		#charactor_details{
			padding-bottom: 160px;
		}
	}*/
.swiper_area{
	width: 600px;
	margin: 0 auto;
	text-align: center;
}
.swiper_area.other_family{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
@media screen and (max-width:768px){
	.swiper_area{
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
}
.swiper-thumb.thumb-media {
    opacity: .8;
}
.swiper-thumb.thumb-media.swiper-slide-thumb-active {
    opacity: 1;
	filter: drop-shadow(0px 9px 4px rgba(0,0,0,.08));
	transform: translateY(-10px);
	border: 2px solid #fbb6b6;
}
.family_name{
	color: #e84660;
	font-size: clamp(20px,calc(100vw/30),24px);
	font-weight: 800;
	transform: rotateZ(0.03deg);
}
	@media screen and (max-width:768px){
		.family_name{
			line-height: 1.75rem;
		}
	}
.chara_box{
	display: flex;
	flex-direction: column;
	background: #fff;
	border-radius: 2rem;
	padding: 1.5rem;
	margin: 0 auto;
	grid-gap: .5rem;
}
@media screen and (max-width:768px){
	.chara_box{
		flex-direction: column;
		padding: .5rem 1rem 1rem;
	}
}
.chara__image{
	/*border:1px solid #ddd;*/
	box-sizing: border-box;
	/*width: 300px;*/
	flex-basis: 35%;
}
	@media screen and (max-width:768px){
		.chara__image{
			width: auto;
		}
	}
.chara__image img{
	max-width: 100%;
}
	@media screen and (max-width:768px){
		.chara__image img{
			max-width: 80%;
		}
	}
.chara__profile{
	display: flex;
	flex-direction: column;
	grid-gap: .75rem;
	box-sizing: border-box;
	text-align: center;
}
	@media screen and (max-width:768px){
		.chara__profile{
			grid-gap: .5rem;
		}
	}

.profile-category{
	background: #f29c9c;
	padding: .2rem .5rem;
	margin: 0 auto;
	border-radius: 2rem;
	color: #fff;
	font-weight: 800;
	transform: rotateZ(0.03deg);
}
	@media screen and (max-width:768px){
		.profile-category{
			font-size: .75rem;
			margin: 0 auto;
		}
	}
.profile-name{
	font-size: 1.25rem;
	margin-inline:0;
	text-align: center;
	/*border-bottom: 3px dotted #f29c9c;*/
    padding-bottom: .5rem;
	margin-bottom: 0;
	transform: rotateZ(0.03deg);
	width: 100%;
	}
	.profile-name span{
		font-size: 14px;
		font-weight: normal;
	}
	@media screen and (max-width:768px){
		.profile-name{
			font-size: 1.15rem;
			line-height: 1.3rem;
			margin-bottom: .3rem;
		}
	}
.profile-status{
	font-weight: 800;
}
	.profile-status .data_list{
		display: flex;
		letter-spacing: 1px;
		text-align: left;
	}
	.profile-status .date{
		width: auto;
		color: #f29c9c;
		vertical-align: top;
		word-break: keep-all;
		transform: rotateZ(0.03deg);
	}

.chara_link{
	display: flex;
	justify-content: space-between;
	grid-gap: 1rem;
}
	@media screen and (max-width:768px){
		.chara_link{
			flex-direction: row;
		}
	}

.back_link{
	display: flex;
	justify-content: center;
	padding: 2rem 0;
	/*margin-bottom: 160px;*/
}
	@media screen and (max-width:768px){

	}


.swiper-thumb-wrapper{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap:6px;
	margin-top: 1rem;
	margin-bottom: 3rem;
}
	@media screen and (min-width:767px) and ( max-width: 1280px){
		.swiper-thumb-wrapper{
			grid-template-columns: repeat(6, 1fr);
			gap:12px;
		}
	}
	@media screen and (max-width:767px){
		.swiper-thumb-wrapper{
			grid-template-columns: repeat(5, 1fr);
			gap:6px;
			padding: 0 2rem;
		}
	}
	.swiper-thumb-wrapper .thumb-media {
		cursor: pointer;
		-webkit-transition: .8s cubic-bezier(.2, 1, .2, 1);
		transition: .8s cubic-bezier(.2, 1, .2, 1);
		border-radius: 10px;
		border: 3px solid #fafafa;
		background: #fff;
	}
	.swiper-thumb-wrapper .thumb-media img {
		-webkit-transition: .8s cubic-bezier(.2, 1, .2, 1);
		transition: .8s cubic-bezier(.2, 1, .2, 1);
	}
	.swiper-thumb-wrapper .thumb-media-active {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
		opacity: 0.3;
	}
	/*.swiper-thumb-wrapper .thumb-media-active img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}*/
	.thumb-media {
		position: relative;
		overflow: hidden;
	}
	.thumb-media img {
		/*position: absolute;
		top: 0;
		left: 0;*/
		width: 100%!important;
		height: 100%!important;
		-o-object-fit: cover;
		object-fit: cover;
	}

.other_family_area{
	background: #fff;
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 50px;
}
.other_family .chara{
		width: calc(100%/8);
	}
@media screen and (min-width:767px) and ( max-width: 1280px){
	.other_family .chara{
		width: calc(100%/9);
	}
}
@media screen and (max-width:768px){
	.other_family .chara{
		width: calc(100%/4);
		margin-bottom: 20px;
	}
}
.other_family .chara p{
	color: #A05828;
	font-size: .85rem;
	line-height: 1.15rem;
}
.other_family .chara a{
	text-decoration: none;
}

.btn{
	display: block;
	padding: .5rem 1rem;
	text-align: center;
	transform: rotateZ(0.03deg);
	/*width: 30%;*/
}
	.btn.btn-pink{
		color: #e84660;
		background: #fff;
		border: 2px solid #e84660;
		border-radius: 2rem;
		font-weight: 800;
		text-decoration: none;
		width: 100%;
		top: 56%;
	}
	.btn.btn-back{
		color: #fff;
		background: #e84660;
		border-radius: 2rem;
		font-weight: 800;
		letter-spacing: 1px;
		text-decoration: none;
		width: auto;
	}
	@media screen and (max-width:768px){
		.btn.btn-pink{
			width: 60%;
			font-size: 14px;
			padding: 0.5rem;
			margin: 0 auto;
		}
	}
	.btn.btn-pink:hover{
		color: #fff;
		background: #e84660;
	}
	.btn.btn-back:hover{
		color: #e84660;
		background: #fff;
	}

/*swiper customize*/
.swiper{
	padding: 0 3rem!important;
}
	@media screen and (max-width:768px){
		.swiper{
			padding: 0 2rem!important;
		}
	}
	.swiper-button-prev,
	.swiper-button-next {
		width: 50px!important;
		height: 50px!important;
		transform: translateY(-50%);
		margin-top: 0;
		top: 50%!important;
	}
		.swiper-button-prev {
			left: calc(100vw/70)!important;
			transform: translateY(-50%) scale(1, 1);
		}
		.swiper-button-next {
			right: calc(100vw/70)!important;
			transform: translateY(-50%) scale(1, 1);
		}
		.swiper-button-prev:after,
		.swiper-button-next:after {
			font-family: "Font Awesome 5 Free";
			font-weight: 900;
			font-size: 1.5rem!important;
			color: #fff;
			content: "\f105";
			background: rgba(232,70,96,.5);
			height: 100%;
			width: 100%;
			display: flex;
			justify-content: center;
			align-items: center;
			border-radius: 50%;
		}
		@media screen and (max-width:768px){
			.swiper-button-prev,
			.swiper-button-next {
				top: 40%!important;
			}
		}

	.swiper-pagination{
		position: inherit!important;
	}
		.swiper-pagination-bullets {
			position: static;
			margin-top: 16px;
		} 
		.swiper-pagination-bullet {
			width: 12px !important;
			height: 12px !important;
			margin: 0 0 0 10px !important;
			background: #f29c9c !important;
		}
		.swiper-pagination-bullet:first-child {
			margin: 0 !important;
		}
